2017-11-20 05:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000461v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:11
Reporterchdrsto 
Assigned Tocaseydk 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000461: Upgrade Problem - Custom fields not recognized
DescriptionDuring Upgrade from 1.3 to Development Version (V2.0-1133) I face the problem, that the Custom fields are not viewable.

This happens for the type Select List.

I've got the error message:
Fatal error: Class 'CustomOptionList' not found in /var/www/projects/classes/w2p/Core/CustomFieldSelect.class.php on line 21

But the Class exists in the folder.
Additional InformationThe web2project implementation (1.3) was initially upgraded from the dotproject.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000944

chdrsto (reporter)

same problem by new a istallation of w2p

~0000948

caseydk (administrator)

The class was being instantiated incorrectly. Resolved in r1134.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-04 03:33 chdrsto New Issue
2010-06-04 05:19 chdrsto Note Added: 0000944
2010-06-04 05:30 caseydk Priority normal => immediate
2010-06-04 05:30 caseydk Severity minor => block
2010-06-04 18:43 caseydk Note Added: 0000948
2010-06-04 18:43 caseydk Status new => resolved
2010-06-04 18:43 caseydk Resolution open => fixed
2010-06-04 18:43 caseydk Assigned To => caseydk
2010-06-21 21:11 caseydk Status resolved => closed
2010-06-21 21:11 caseydk Fixed in Version => v2.0
+Issue History